// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "로드 중...",
	'busyRunningSearch': "검색 실행 중...",
	'busySavingQuery': "조회 '${0}' 저장 중",
	'buttonAdd': "추가",
	'buttonAddTeamArea': "팀 또는 프로젝트 영역 추가...",
	'buttonAddUser': "사용자 추가...",
	'buttonAscending': "오름차순",
	'buttonCancel': "취소",
	'buttonAddColumn': "열 추가...",
	'buttonDelete': "삭제",
	'buttonDescending': "내림차순",
	'buttonDown': "아래로",
	'buttonEdit': "편집",
	'buttonEditTable': "항목 전체 편집",
	'buttonEditDescription': "설명 편집",
	'buttonFalse': "False",
	'buttonOK': "확인",
	'buttonRemove': "제거",
	'buttonRun': "실행",
	'buttonSave': "저장",
	'buttonStop': "중지",
	'buttonSaveCopy': "사본 저장",
	'buttonAddSortColumn': "정렬 열 추가...",
	'buttonTrue': "True",
	'buttonUp': "위로",
	'confirmDeleteQuery': "조회가 영구적으로 삭제됩니다. 진행하시겠습니까?",
	'copyOfNamePattern': "${0}의 사본",
	'dialogTitleAddUsers': "사용자 추가",
	'dialogTitleAddWorkItems': "작업 항목 추가",
	'dialogTitleSelectAttribute': "속성 선택",
	'dialogTitleSelectAttributes': "속성 선택",
	'dialogTitleSelectTeamArea': "팀 또는 프로젝트 영역 선택",
	'confirmRunOperation' : "${0} 작업 항목을 수정하시겠습니까?",
	'errorAttributeAlreadyAdded': "속성은 이미 편집 가능합니다.",
	'errorFetchingAttributes': "속성 로드 실패",
	'errorFetchingPresentation': "프리젠테이션 로드 실패",
	'errorFetchingWidget': "로드 위지트(widget) 실패",
	'errorFetchingSharedQueries': "공유 조회 페치 중에 오류 발생",
	'errorInvalidParmValue': "'this.queryType'에 대해 올바르지 않은 값. 올바른 값은 'shared' 또는 'myQueries'임('${0}' 표시됨)",
	'errorLoadingUsersFailed': "사용자 로드 실패",
	'errorMissingRequiredParmParentController': "필수 매개변수 'this.parentController' 누락",
	'errorMissingRequiredParmQueryType': "필수 매개변수 'this.queryType' 누락",
	'errorNoDetailsAvailable': "사용 가능한 세부사항 없음",
	'errorTerminatingStep': "오류: ${0} | 세부사항: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "오류: ${0}", // {error message}
 	'labelActions': "조치",
	'labelAscending': " (오름차순)",
 	'labelAddCondition': "조건 추가",
	'labelAddAttributeChange': "속성 변경 추가",
	'labelAddAttributeCondition': "속성 조건 추가",
	'labelAddOperatorConditionAND': "AND 조건 추가",
	'labelAddOperatorConditionOR': "OR 조건 추가",
	'labelAddUser': "사용자 추가",
	'labelAddWorkItem': "작업 항목 추가",
	'labelAND': "AND",
	'labelAllMustMatch': "모두 일치해야 함",
	'labelAllOpenWorkItems': "해결되지 않은 모든 작업 항목",
	'labelAllWorkItems': "모든 작업 항목",
	'labelOR': "OR",
	'labelAnyCanMatch': "모두 일치할 수 있음",
	'labelClear': "지우기",
	'labelClose': "닫기",
	'labelCreator': "작성자:",
	'labelCurrentDate': "지금",
	'labelDescending': " (내림차순)",
	'labelEmptyDescription': "설명 없음",
	'labelEmptyOrderColumns': "기본 정렬 순서",
	'labelEmptyResultColumns': "기본 열",
	'labelEmptyTeamAreaSharing': "공유 안됨",
	'labelEmptyUserSharing': "공유 안됨",
	'labelIndividuallyShared': "개별적으로 공유됨",
	'labelItemsPerPage':  "페이지당 항목 수",
	'labelMore': "계속...",
	'labelName': "이름:",
	'labelNext': "다음",
	'labelNone': "없음",
	'labelNoneSelected': "없음", // no work items selected. 
	'labelNotSet': "설정 안함",
	'labelNoWorkItemsFound': "발견된 작업 항목이 없습니다.",
	'labelNoWorkItemsMatchFilter': "현재 필터 기준과 일치하는 작업 항목이 없습니다.",
	'labelNoResults': "결과가 없습니다. 항목을 선택하고 오퍼레이션 탭에서 오퍼레이션을 실행하여 결과를 표시하십시오.",
	'labelPage1OfX':           "<b>1 <\/b> / <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> / <b>${0}<\/b>(${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b> / <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> / <b>${2}<\/b>(${3})",
	'labelPredefined': "사전정의됨",
	'labelPrevious': "이전",
	'labelPriority': "우선순위",
	'labelRun': "실행...",
	'labelSearchToSeeMore': "(계속 ${0}을(를) 보려면 검색)",
	'labelSearchAllOpenWorkItems': "해결되지 않은 모든 작업 항목 검색",
	'labelSearchAllWorkItems': "모든 작업 항목 검색",
	'labelSeverity': "심각도",
	'labelShowAll':  "모두 표시",
	'labelToday': "오늘",
	'labelTomorrow': "내일",
	'labelTypeFilterText':  "필터링할 텍스트 입력",
	'labelWorkItemType': "작업 항목 유형",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "어제",
	'labelMoreLinks': "${0}개 추가 링크...",
	'msgDurationValidation': "축약 시간 단위 형식 사용(예: '2h' 또는 '1d')",
	'optionDaysAgo': "일 전",
	'optionDaysFromNow': "일 후",
	'optionHoursAgo': "시간 전",
	'optionHoursFromNow': "시간 후",
	'optionMonthsAgo': "개월 전",
	'optionMonthsFromNow': "개월 후",
	'optionYearsAgo': "년 전",
	'optionYearsFromNow': "년 후",
	'promptOperationCompleteRefresh': "오퍼레이션이 완료되었습니다. 조회 테이블에 변경사항이 아직 표시되지 않았습니다. 새로 고치기는 선택사항을 지웁니다. 조회 새로 고치기를 수행하시겠습니까?",
	'sectionTitleBulkOperationsNoneSelected': "다중 작업 항목 편집(선택된 작업 항목 없음)",
	'sectionTitleBulkOperationsOneSelected': "다중 작업 항목 편집(1개의 작업 항목이 선택됨)",
	'sectionTitleBulkOperations': "다중 작업 항목 편집(${0}개의 작업 항목이 선택됨)",
	'sectionTitleBulkOperationsGeneric': "다중 작업 항목 편집",
	'sectionTitleBulkOperationInProgress': "실행 중... ${0}",
	'sectionTitleDescription': "설명",
	'sectionTitleDetails': "세부사항",
	'sectionTitleWorkItemQuery': "작업 항목 조회",
	'sectionTitleResultColumns': "결과 열",
	'sectionTitleSortOrder': "정렬 순서",
	'sectionTitleTeamAreaSharing': "팀 및 프로젝트 영역 공유",
	'sectionTitleUserSharing': "사용자 공유",
	'tabTitleConditions': "조건",
	'tabTitleDetails': "세부사항",
	'titleExportCSV': "스프레드시트(.csv)로 다운로드",
	'tabTitleResultLayout': "결과 레이아웃",

	'titleAddOperation':  "이 속성에 대한 오퍼레이션 추가",
	'titleShowHideBulkOperations': "다중 작업 항목 편집",
	'titleSortingIsDisabled': "정렬을 사용할 수 있는 오퍼레이션 편집기 닫기",
	'titleDelete': "삭제",
	'titleEditCurrentQuery': "현재 조회 편집",
	'titleEnterNumber': "숫자를 입력하십시오. <br\/>여러 개의 숫자는 쉼표로 구분할 수 있습니다.",
	'titleNewQuery':  "새 조회",
	'titleOrderResultsBy': "'${0}'을(를) 기준으로 결과 새로 고치기 및 순서 지정(${1})",
	'titleReRunQuery':  "조회 다시 실행",
	'titleSearch':  "검색",
	'titleSelectDeselectAll': "모두 선택/선택 취소",
	'titleViewFullReport': "전체 결과 세트를 인쇄 가능 형식으로 보기"
})	