// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text<\/0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "로드 중...",
	
	// Work Items Viewlet
	'noResults': "발견된 작업 항목이 없습니다.",
	'deletedQuery': "작업 항목 조회가 없습니다. ", // space on the end is necessary for formatting
	'noQuery': "정의된 작업 항목 조회가 없습니다. ", // space on the end is necessary for formatting
	'selectQuery': "<0>조회를 선택<\/0>하십시오.",
	'selectNewQuery': "<0>새 조회를 선택<\/0>하십시오.",
	'showMore': "자세히 표시",
	'showLess': "간략히 표시",
	'description': "설명:",
	'noDescription': "설명이 없습니다.",
	'discussion': "논의:",
	'noDiscussion': "논의가 없습니다.",
	'goTo': "작업 항목으로 이동...",
	'severity': "심각도: ${0}",
	'priority': "우선순위: ${0}",
	'status': "상태: ${0}",
	'resolution': "해상도: ${0}",
	'unknownError': "서버에서 결과를 검색하는 중에 오류가 발생했습니다.",
	'refresh': "새로 고치기",
	'viewletLogin': "이 컨텐츠를 보려면 ${0}에 로그인해야 합니다.",
	'viewletLogin2': "로그인",
	'viewletNotLoggedIn': "(로그인되지 않음)",
	
	// Work Item Queries Viewlet
	'loadingL': "로드 중...",
	'noQueries': "정의된 조회가 없습니다. ", // space on the end is necessary for formatting
	'emptyQueries': "선택된 모든 조회가 비어 있습니다. ", // space on the end is necessary for formatting
	'noQueriesHelp': "조회를 추가하려면 뷰렛 메뉴에서 <0>컨텐츠 편집<\/0>을 선택하십시오.",
	'emptyQueriesHelp': "<1>비어 있는 조회 표시<\/1> 환경 설정을 사용하여 조회를 보거나 더 추가하려면 뷰렛 메뉴에서 <0>컨텐츠 편집<\/0>을 선택하십시오.",
	'add': "추가",
	'deleteAll': "모두 삭제",
	'resultCount': "${0} 결과 중 10개 표시",
	'showAll': "모두 표시",
	'noResults2': "관련 항목이 없습니다.",
	'runningQuery': "조회 실행 중...",
	
	// WorkItemQueryChooser
	'chooserTitle': "작업 항목 조회",
	'chooserInstructMulti': "아래 트리에서 하나 이상의 조회를 선택하십시오(여러 개를 선택하는 경우 CTRL+클릭).",
	'chooserInstructSingle': "아래 트리에서 조회를 선택하십시오.",
	'chooserHeadingPersonal': "내 조회",
	'chooserHeadingShared': "다른 사용자가 공유하는 조회",
	'chooserHeadingTeam': "${0} 팀 조회",
	'chooserHeadingProject': "사전정의된 조회",
	'ok': "확인",
	'cancel': "취소",
	'noQueriesFound': "현재 선택사항에 대한 조회를 찾을 수 없습니다.",
	'showQueriesFor': "다음에 대한 조회 표시: ", // space on the end is necessary for formatting
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "선택된 조회 없음",
	'providerPermissionDenied': "권한이 거부됨"
	
})

