// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "Elimina",
	'delConfirmPrivate': "Eliminare ${0}?",
	'loading': "Caricamento in corso...",
	'addViewletText': "Aggiungi viewlet",
	'refresh': "Aggiorna",
	'save': "Salva",
	'cancel': "Annulla",
	'allHeading': "Tutti i pannelli di controllo",
	'clickToEdit': "Fare clic per modificare",
	'featureNotSupported': "Il browser non supporta questa funzione.",
	
	// Client
	'noAccessWeb': "L'account in uso non appartiene ai gruppi autorizzati ad accedere alla UI Web. Contattare l'amministratore del server.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Pannello di controllo: ${0} > ${1}",
	'dashboardTitle': "Pannello di controllo: ${0}",
	'allUsersTitle': "Pannelli di controllo: Tutti i pannelli di controllo > Tutti gli utenti",
	'allTeamAreasTitle': "Pannelli di controllo: Tutti i pannelli di controllo > Tutte le aree team",
	'dashboardsGenericTitle': "Pannelli di controllo",
	'connectionFailure': "È possibile che il server non sia in linea o che la connessione Internet non sia attiva. Controllare la connessione e riprovare.",
	'errorNoPermission': "Non si dispone dell'autorizzazione per visualizzare questo pannello di controllo.",
	'errorRetrieving': "Si è verificato un errore durante il recupero del pannello di controllo:",
	'saveFailure': "Impossibile salvare il pannello di controllo poiché è stato modificato in maniera indipendente in un altro browser. Aggiornare per visualizzare il contenuto più recente.",
	'deleteNoLongerExists': "Il pannello di controllo non esiste più sul server.",
	
	// Dashboard Container
	'navigateAwayPrefix': "Chiudere questa pagina? \n\n",
	'navigateAwaySuffix': "\n\nPremere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'unsavedWork': "È presente del lavoro non salvato nella pagina Pannelli di controllo. ", //preserve space after the period
	'unsavedChanges': "Sono presenti modifiche non salvate. ", //preserve space after the period
	'editingContents': "Si stanno correntemente modificando uno o più viewlet sulla pagina dei pannelli di controllo. ", //preserve space after the period
	'editingContentsUnload': "Si stanno correntemente modificando uno o più viewlet. ", //preserve space after the period
	'willDiscard': "Se si continua, le modifiche verranno eliminate.",
	'canReturn': "È possibile modificare le pagine ma è necessario tornare ai pannelli di controllo per salvare le modifiche.",
	'viewletDefinitionsError': "Impossibile recuperare le definizioni del viewlet. ", //preserve space after the period
	'viewletErrors': "Impossibile caricare uno o più viewlet.",
	'restoreError': "Si è verificato un errore durante il ripristino del pannello di controllo:\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "Questo pannello di controllo è stato modificato in maniera indipendente da ${0}. Fare clic su OK per aggiornare e visualizzare le modifiche più recenti.",
	'itemEditStaleGeneral': "Questo pannello di controllo è stato modificato in maniera indipendente e deve essere ricaricato. Fare clic su OK per visualizzare le modifiche più recenti.",
	'itemEditLocked': "${0} sta attualmente modificando questo pannello di controllo. Si desidera sostituire e modificare? (gli altri utenti non potranno salvare le proprie modifiche)",
	'itemEditError': "Si è verificato un errore interno; impossibile accedere alla modalità di modifica: ${0}",
	'itemSaveStaleSpecific': "Impossibile salvare il pannello di controllo poiché è stato modificato da ${0}. Aggiornare per visualizzare il contenuto più recente.",
	'itemSaveStaleGeneral': "Impossibile salvare il pannello di controllo poiché è stato modificato in modo indipendente in un altro browser. Aggiornare per visualizzare il contenuto più recente.",
	'itemSaveLocked': "Impossibile salvare il pannello di controllo poiché ${0} lo sta modificando. Aggiornare per visualizzare il contenuto più recente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Errore remoto Aggiungi viewlet: ",
	'viewletNotFetched': "Impossibile recuperare la definizione del viewlet: ",
	'noViewlets': "In questa scheda non sono presenti viewlet.",
	'noViewletsAdd': "Per aggiungerne, fare clic sul link <0>${0}<\/0> che si trova in alto a destra del pannello di controllo.",
	
	// Draggable Tabs
	'newTab': "Nuova scheda",
	'rename': "Ridenominazione",
	'deleteText': "Elimina",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 colonna",
	'twoColumns': "2 colonne",
	'threeColumns': "3 colonne",
	'deletingTabConfirm': "Eliminare ${0}?",
	'deleteLastTab': "Impossibile eliminare l'ultima scheda.",
	
	// Viewlet Container
	'showHeader': "Mostra intestazione",
	'hideHeader': "Nascondi intestazione",
	'editContents': "Modifica contenuti",
	'edit': "Modifica",
	'editSettings': "Modifica impostazioni",
	'copyTab': "Copia scheda",
	'copyViewlet': "Copia viewlet",
	'duplicateTab': "Duplica scheda",
	'duplicateViewlet': "Duplica viewlet",
	'close': "Chiudi",
	'closeViewlet': "Chiudere questo viewlet?",
	'stopEditingConfirm': "Il viewlet \"${0}\" è attualmente in fase di modifica. Se si prosegue, le modifiche apportate al viewlet verranno perse. \n\nContinuare?",
	'zoom': "Zoom",
	'menu': "Menu",
	'expand': "Espandi",
	'collapse': "Comprimi",
	'viewletDefNotFound': "Impossibile trovare la definizione del viewlet: ${0}",
	'noPermissionName': "Autorizzazione negata",
	'viewletLogin': "È necessario eseguire il login a ${0} per visualizzare questo contenuto.",
	'viewletLogin2': "Esegui il login",
	'viewletNotLoggedIn': "(login non eseguito)",
	'viewletDeleted': "Questo viewlet non è più disponibile sul server.",
	'disconnected': "Disconnesso da ${0} (${1})",
	'connected': "Connesso a ${0} (${1})",
	'remoteServer': "server remoto",
	'remoteConnectionError': "Si è verificato un problema durante la connessione al server remoto.",
	
	// All Dashboards
	'allTeams': "Tutte le aree team",
	'allTeamsProj': "Area progetto:",
	'allTeamsNone': "Nessuna area team trovata.",
	'allTeamsNoneMatch': "Nessuna area team corrisponde al filtro corrente.",
	'allUsers': "Tutti gli utenti",
	'allUsersRelated': "Correlato",
	'allUsersAll': "Tutti",
	'allDashboardsPrev': "Precedente",
	'allDashboardsNext': "Successivo",
	'allDashboardsOf': "di",
	'allUsersShowingSingular': "Visualizzazione di ${0} utente nei team.",
	'allUsersShowingPlural': "Visualizzazione di ${0} utenti nei team.",
	'allUsersNoRelated': "Nessun utente correlato.",
	'allUsersNone': "Nessun utente corrispondente trovato.",
	'allUsersNoTeamMatch': "Nessun utente nei team corrisponde al filtro corrente.",
	'allShared': "Tutto condiviso",
	'allSharedNone': "Nessun pannello di controllo condiviso trovato.",
	'allSharedSearching': "Ricerca pannelli di controllo",
	
	// Left Nav
	'leftPersonalTitle': "Pannelli di controllo personali",
	'leftSharedTitle': "Pannelli di controllo pubblici",
	'leftRecentTitle': "Visualizzati di recente",
	'leftCreateButton': "Crea pannello di controllo",
	'leftSearchDefaultText': "Tipo da ricercare",
	'leftSearchScopeAll': "Tutti i pannelli di controllo",
	'leftSearchScopeAllTeams': "Tutti i pannelli di controllo del team",
	'leftSearchScopeAllShared': "Tutti i pannelli di controllo condivisi",
	'leftSearchTooltip': "Cerca pannelli di controllo",
	'leftSearchNoResultsLabel': "Nessun pannello di controllo trovato",
	'leftSearchError': "Errore: ${0}",
	'leftSearchErrorContact': "Errore contattando il server",
	'leftSearchUsers': "Condiviso (${0})",
	
	// Meta Nav
	'connectionError':"Errore di connessione: il server non è in linea o la connessione Internet non è attiva. L'azione più recente potrebbe non essere stata salvata.",
	'communicationError': "Si è verificato un errore durante la comunicazione con il server.",
	'archivedContributor': "Nota: l'utente associato a questo pannello di controllo è archiviato e non è più in uso.",
	'archivedTeam': "Nota: il team associato a questo pannello di controllo è archiviato e non è più in uso.",
	'archivedProject': "Nota: il progetto associato a questo pannello di controllo è archiviato e non è più in uso.",
	'reload': "Ricaricamento",
	'autoSave': "Salvataggio automatico",
	'restoreDefault': "Ripristina predefinito",
	'confirm': "Le modifiche verranno perse. Continuare? \n(Fare clic su OK per annullare le modifiche o Annulla per riprendere la modifica)",  //  "\n" is required
	'dashboardModified': "Questo pannello di controllo è stato modificato",
	'addNewTab': "Aggiungi nuova scheda",
	'sharing': "Opzioni di condivisione",
	'paste': "Incolla",
	'alertShareDirty': "Sono presenti modifiche non salvate. Per poter modificare le opzioni di condivisione, è necessario salvare il pannello di controllo.",
	'clipboardEmpty': "Non sono presenti elementi negli Appunti.",
	'shareCheckboxLabel': "Condividi questo pannello di controllo",
	'shareVisibility': "Rendi visibile questo pannello di controllo per:",
	'restoreDashboard': "Ripristinare il pannello di controllo ${0} nel relativo modello?\nAVVERTENZA: ciò CANCELLERÀ i contenuti attuali del pannello di controllo.",
	'firebugWarning': "Firebug provoca un rallentamento dei pannelli di controllo. Disabilitarlo per migliorare le prestazioni.",
	
	// Viewlet Chooser
	'viewletChooser': "Selezione viewlet",
	'selectFromChooser': "Scegliere un viewlet dalla selezione per aggiungerlo al pannello di controllo.",
	'viewletChooserHelp': "Per aggiungere viewlet da un altro server, rivolgersi all'amministratore per configurare la <0>comunicazione tra server<\/0>, collocata nella pagina <1>Admin<\/1>.",
	'viewletChooserHelpAdmin': "Per aggiungere viewlet da un altro server, è necessario innanzitutto configurare la <0>comunicazione tra server<\/0>, collocata nella pagina <1>Admin<\/1>.",
	'appliesTo': "Si applica a:",
	'description': "Descrizione:",
	'preview': "Anteprima:",
	'appliesToTeams': "Team",
	'appliesToProjects': "Progetti",
	'appliesToProjectsTeams': "Progetti &amp; team", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Contributori",
	'appliesToAll': "Progetti, team &amp; contributore", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Sconosciuto",
	'viewletPreviewImage': "Immagine di anteprima viewlet",
	'noDescriptionSpecified': "Nessuna descrizione specificata.",
	'missingViewletPreviewImage': "Nessuna anteprima disponibile.",
	'msgRepositoryConnectionFailed': "Impossibile connettersi al repository.",
	'msgRepositoryDiscoveryFailed': "Impossibile rilevare i repository.",
	'msgIncompatible': "La versione corrente di questo server non supporta viewlet remoti. Come soluzione, aggiornare il server a una versione basata su Foundation 1.0.0.1.",

	// Error Page
	'dashboardErrorMessage': "Si è verificato un errore di sistema interno durante il recupero del pannello di controllo.",
	'dashboardErrorTitle': "Errore.",
	
	// Viewlet Settings
	'settingsReq': "campo obbligatorio",
	'settingsLoadingOpts': "Caricamento opzioni in corso...",
	'settingsAppearance': "Aspetto",
	'settingsTitle': "Titolo",
	'settingsTitleDesc': "Il testo visualizzato nell'area dell'intestazione del viewlet.",
	'settingsTitleDesc2': "Modificabile solo quando non si utilizza un titolo calcolato.",
	'settingsTitleComp': "Utilizza titolo calcolato",
	'settingsTitleCompDesc': "Indica se il viewlet deve determinare automaticamente il proprio titolo.",
	'settingsTrim': "Riquadro",
	'settingsTrimDesc': "La selezione dei colori del riquadro riguarda i margini e lo sfondo del viewlet.",
	'settingsBackgr': "Mostra colore dello sfondo",
	'settingsBackgrDesc': "Indica se il colore del riquadro deve riempire lo sfondo del viewlet.",
	'settingsPrefs': "Preferenze",
	'settingsPrefsEdit': "Modifica...",
	'settingsScopeAll': "Ambito",
	'settingsScopeUser': "Utente",
	'settingsScopeTeam': "Team",
	'settingsScopeProject': "Progetto",
	'settingsScopeProcess': "Progetto/Team",
	'settingsScopeSub': "Includi team secondari",
	'settingsScopeSubDesc': "Indica se il viewlet deve includere i team secondari del team o del progetto selezionato.",
	'settingsScopeNone': "Nessuno",
	'settingsScopeLabelUser': "${0} (Utente)",
	'settingsScopeLabelTeam': "${0} (Team)",
	'settingsScopeLabelProject': "${0} (Progetto)",
	
	// ErrorReport
	'errorReport': "Si è verificato un errore durante il caricamento del viewlet.",
	'errorReportShowDetails': "Mostra dettagli",
	'errorReportHideDetails': "Nascondi dettagli",
	
	// PagedTableViewlet
	'pagedTableNext': "Successivo",
	'pagedTablePrev': "Precedente",
	'pagedTableFirst': "Primo",
	'pagedTableLast': "Ultimo",
	'pagedTableLoading': "Caricamento in corso...",
	'pagedTablePageCount': "<s0>Pagina <\/s0><s1/> di <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "Nessun risultato disponibile.",
	'pagedTableFetchNotOverriden': "il recupero non è stato sostituito.",
	'pagedTablePermissionDenied': "Non si dispone dell'autorizzazione per visualizzare questi dati."
})

